body { background: #e7e7e7 url(../images/body_bg.gif) repeat-x 0 0; color:#2f2f2f; font:12px/1.55em arial, helvetica, sans-serif; text-align:center; }

a { color:#777; text-decoration:underline; }
a:hover { text-decoration:underline; }
a img { border:0;}
:focus { outline:0; }

.cms-home .nav-home a,
.contacts-index-index .nav-contacts a,
.cms-about-magento-demo-store .nav-about a{color:#06c22e !important;text-shadow:1px 1px 1px #333}

.f-right{float:right}
.f-left{float:left}
.a-right{text-align:right}
.a-left{text-align:left}
.a-center{text-align:center}

.wrapper { min-width:960px; }
.header { text-align:left; }
.header-top { width:950px; margin:0 auto; padding: 0 5px; position:relative; z-index:100; }
.header-nav { width: 950px; margin: 0 auto; padding: 0 5px; background: #fff; }
.main { width:950px; min-height:400px; margin:0 auto; padding: 5px; text-align:left; }
.sidebar { width:215px; }
.col-left { float:left; width: 173px; }
.col-main { float:left; }
.col-right { float:right; }
.col-1-layout .col-main { float:none; margin:0; }
.col-2-right-layout .col-main { float:left; width:730px;  }
.col-2-left-layout .col-main { float:right; width:772px; }
.col3-layout .col-main { width:552px; margin-left:5px; }
.col3-layout .col-wrapper { float:left; width:730px; }

/* Style */
.header-top { background: #fff; }
.main { background: #fff; }

.col-main .highlight { border:1px solid #DEDFDE; margin-bottom:-1px;}
/*.col-main .highlight { border:1px solid #C3C9E8; margin-bottom:-1px;}*/
.highlight .head span { color:#4A4A4A; font-size:1.1em; font-weight:bold; margin:0; padding:6px 0 6px 9px; text-transform:uppercase; display: block; border-bottom:1px solid #DEDFDE;}
/*(.highlight .price-box {float:left; margin:0;}*/
/* Logo */
.logo { float:left; width:264px; height: 52px; margin: 13px 0 10px 10px; }

label { color:#52504E; font-weight:bold; }
.block-subtitle { color:#52504E !important; }

/* Quick Access*/
.quick-access { float: right; display: inline; margin-right: 5px; padding: 0; color:#eee;}
.quick-access li { display:inline;}
.quick-access a { background:url(../images/common.png) no-repeat -335px -227px;padding-left:10px;    margin-right: 5px;}
.quick-access li.first a { background: none; padding-left: 0; }
.quick-access li.last a { margin: 0; }
.shop-access { float: left; }
.shop-access a { color:#eee; font-size:.95em; text-decoration: none; }
.shop-access a:hover { text-decoration: underline; }
.form-language { position: absolute; top: 28px; left: 330px; display: inline; }
.form-language { color:#898989; padding-right:5px; }

/* Breadcrumbs */
.breadcrumbs {  margin-bottom:7px; font-size:.95em; line-height:1.25em; }
.breadcrumbs li { display:inline; }

/* Mini search */
.mini-search { position:absolute; top:26px; right:5px; height:26px; padding:0; }
.mini-search .input-text { width:350px; float:left; padding: 5px 2px 4px;  margin-right: 5px; background: #fff url(../images/search_bg.gif) repeat-x 0 0; border: 1px solid #8D92A8; color:#33353D; }
.search-autocomplete { z-index:999; }
.search-autocomplete ul { background-color:#f9f5f0; }
.search-autocomplete li { border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.search-autocomplete li .amount { float:right; font-weight:bold; }
.search-autocomplete li.odd { background-color:#fffefb; }
.search-autocomplete li.selected { background-color:#fdf6f0; }


.page-title h1 { background:transparent url(../images/page_header_bg.gif) repeat-x scroll 0 100%; margin-bottom:3px ; padding: 4px 0 12px 7px; text-transform:uppercase; font-size:1.4em; font-weight:bold; line-height:1.3em; margin:0; max-width:100%; overflow:hidden; color:#4A4A4A;}
.title-buttons h1 { background: none; font-size: 1.3em;}
.category-title h1 {}


.cms-home .nav-home a, 
.contacts-index-index .nav-contacts a, 
.cms-about-magento-demo-store .nav-about a{    color:#fff !important; background:url(../images/nav.gif) repeat-x 0 -40px !important}

.f-right{float:right}
.f-left{float:left}
.a-right{text-align:right}
.a-left{text-align:left}
.a-center{text-align:center}

/*.welcome-message{float:left; font-size:0.9em; margin:0 20px 0 0; color:#eee; padding: 0.5;}*/
.welcome-message{float:left; font-size:12px/1.55em; font-style: italic; margin:0 20px 0 0; color:#eee;}
.header-cart{position:absolute; top:2px; left:8px; width:205px; z-index:100}
.header-cart .head{margin:0; overflow:hidden; cursor:pointer}
.header-cart .title{font-weight:normal; font-size:.9em; color:#959698; padding:3px 0 3px 22px}
.header-cart .content{background:#ebedf1; padding:0}
.header-cart .content li{padding:2px 6px; border-bottom:1px solid #ddd}
.header-cart .content li a:hover{color:#333}
.header-cart .widget-btn{float:right; margin-top:2px}
.header-cart .title a{color:#444}

.breadcrumbs{ margin:2px 0 0 5px; font-size:.95em; line-height:1.25em; color:#fff; float:left}
.breadcrumbs a{color:#fff}
.breadcrumbs a:hover{text-decoration:none}
.breadcrumbs li{display:inline}

.header-bottom-bar-container{}
.header-bottom-bar-wrapper{width:950px; margin:0 auto; padding:0 5px; background:#fff}
.header-bottom-bar{    zoom:1; background:url(../images/nav.gif) repeat-x 0 -42px}
.header-bottom-bar:after{content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden}

.col-side-main{float:left}

#nav-sidebox{font-size:1.1em}
#nav-sidebox a{text-decoration:none; color:#000 !important;}
#nav-sidebox a:hover{}
#nav-sidebox li{background:#f4f4f4 url(../images/gradient_grey.gif) repeat-x 0 0; vertical-align:top}
#nav-sidebox li a{padding:9px 7px 8px; display:block}
#nav-sidebox li span{padding-left:17px; background:url(../images/common.png) no-repeat -10px 2px}
#nav-sidebox li a:hover span, 
#nav-sidebox li.active span{background-position:1px -43px}

#nav-sidebox li ul li{font-weight:normal; margin:0}
#nav-sidebox ul{}
#nav-sidebox ul li{background:none; padding-left:7px}
#nav-sidebox ul li a{padding:4px 7px 3px}
#nav-sidebox ul li a:hover{color:#ff1000}
#nav-sidebox ul li.active >a{font-weight:bold}
#nav-sidebox ul li span{padding:0; background:none}
#nav-sidebox ul{display:none}
#nav-sidebox li.active >ul{display:block}

.mini-highlight li{padding:6px 4px !important}
.mini-highlight a{text-decoration:none; color:#777; }
.mini-highlight a:hover{text-decoration:underline}

.tab-container .content{font-family:Tahoma; padding:0px}
.tab-container .tabs{overflow:hidden; zoom:1; margin:0.5em 0}
.tab-container .tabs li{float:left; cursor:pointer;  margin:0 3px}
.tab-container .tabs li.first{margin-left:10px}
.tab-container .tabs li.last{margin-right:0}
.tab-container .tabs li h4{color:#fff; padding:10px 15px 9px 0; font-size:1.2em; text-align:center; white-space:nowrap}
.tab-container .tabs li.over h4{color:#f3d1da}
.tab-container .tabs li.active{cursor:default; background-position:0 -78px}
.tab-container .tabs li.active h4{color:#ce4a6b; background-position:100% -78px}
.tab-container .tabs li .head{border:none; margin:0; float:left; padding-left:15px}
.tab-container .col3-set{padding:0 10px}

.block { background: #f1f1f1; padding-bottom: 8px; line-height:1.3em; margin-bottom: 1px;}
.block .block-content {fontm-size: .9em; }
.block .block-title { margin: 0; padding: 2px 11px 1px; border-bottom: 1px solid #fff; }
.block .block-title span { color:#616263; padding: 7px 0 6px 20px; color:#4a4a4a; background: url(../images/common.png) no-repeat -375px -35px; display: block; font-weight:bold; font-siuze: 1.1em;}
.block .block-title span .count { text-transform:none; color:#777; white-space:nowrap; font-weight:normal; font-size:.95em; }
 
.block ol { padding:7px 4px 7px 8px; }
.block ol li.odd { background:#fff; }
.block ol li.even { background:#fafafa; }
.block-content a {color:#5A5A5A;}

.block-navigation {padding:0}
.block-navigation .block-title {background:#e01700 !important; padding:3px 11px 2px}
.block-navigation .block-title span{background:none ; padding:7px 0 7px; color:#fff}
.block-navigation .block-content {padding:0 !important; border:1px solid #ebebeb !important; border-width:0 1px 1px}

.products-grid, .products-grid .grid-row { border-bottom:2px solid #eaeaea; background:url(../images/bkg_products-grid3.gif) no-repeat -8px 0; }
#upsell-product-table {background: #fff;}
.catalog-listing .grid-row { border: 0px !important;  }
.products-grid li.item { float:left; text-align: center; width:163px; padding:12px 8px; line-height:1.6em; overflow:hidden; }

.catalog-listing { line-height:1.35em; }
.category-products h4 a, .catalog-listing h5 { margin-bottom:.2em; font-size:.9em; color:#FA0125; font-family:Tahoma; text-decoration:none;}
.products-grid .product-name { color:#fa0125; text-decoration: none;font-family: Tahoma;  font-size: 11px; margin-bottom: 5px; display:block;}
.category-products h4 a, .catalog-listing h5 a { text-decoration:none; }
.catalog-listing h5 a:hover { text-decoration:underline; }
.catalog-listing .add-to { margin:.7em 0; color:#555; line-height:1.3em; font-size:.95em; font-weight:bold; }
.catalog-listing .add-to a, .catalog-listing .add-to a:hover { text-decoration:underline; }

.price-box { padding:8px 0; font-weight:bold; }
.mini-highlight .price-box { float: left; min-width: 74px; margin-right: 3px; }
.price-box .price {  color:#585858; }
.regular-price { color:#585858; font-weight: bold; }
.regular-price .price { font-size:13px; color:#585858; }
.old-price .price-label { white-space:nowrap; color:#999; }
.old-price .price { color:#999; text-decoration:line-through; }
.special-price .price-label { color:#ff0000; }
.special-price .price { color:#ff0000; }

.fieldset {border: 0px;}
.fieldset .legend { border: 0px; color:#271516; float:left; font-size:1.1em; font-weight:bold; margin-top:-33px; padding:0 8px 1px;}

.add-to-links {color:#777777; font-weight:bold !important;}

#extend-grid-name { height: 190px; }

.no-margin{margin:0}

.footer { width:946px; margin:0 auto; padding: 15px 7px 20px;  border-top: 1px solid #e7e7e7; background: url(../images/footer_bg.gif) repeat-x 0 0; text-align: left; }
.footer .store-switcher { display:inline; padding:0 10px 0 0; vertical-align:middle; }
.footer .informational { margin: 0 0 0 40px; float: left; overflow: hidden; zoom: 1; text-align: left; }
.footer .informational label { color:#5e5852; font-weight:bold; padding-right:3px; }
.footer .informational ul { display:inline;  }
.footer .informational li { float: left; margin-right: 45px; }
.footer .informational ul ul li { float: none; padding: 0 0 0 10px; border: none; margin: 0; background: url(../images/common.png) no-repeat -340px -182px; }
.footer .informational li.first { background:none; padding:0; }
.footer .informational li.last { margin: 0; }
.footer .informational a { color:#5e5852; font-size: .9em; text-decoration:none; }
.footer .informational a:hover { text-decoration: underline; }
.footer .legality { clear: left; padding:0; }
.footer .legality a, .footer .legality a:hover { color:#5e5852; }

.footer{color:#747474; text-align:center}
.footer .head h4{    font:bold 1.1em Verdana,Geneva,Arial,Helvetica,sans-serif; color:#909090; margin-bottom:0.4em; padding:0 0 0 19px}
.footer .informational h4{background:url(../images/common.png) no-repeat -345px -142px}
.footer .mini-newsletter h4{background:url(../images/common.png) no-repeat -360px -92px}
.footer .mini-newsletter .form-button{}
.footer .mini-newsletter{float:left; overflow:hidden; zoom:1; width:315px;  padding:0; text-align:left; margin-left:5px}
.footer .mini-newsletter .content{padding:0}
.footer .mini-newsletter p{font-size:11px}
.footer .mini-newsletter input.input-text{width:220px; background:#fff; margin:0; padding:3px 2px}
.footer .legality{}
.footer-bottom{clear:both; padding-top:7px; border-top:1px solid #e7e7e7;  font-size:.9em}

#checkout-review-table{border-width:0 }
.col-main .block {background:none}
.col-main .block .content{background:none; border:none}

/* glider */
.easyslidercontrolwr{    position:absolute; right:15px; top:15px; z-index:6}
.easyslidercontrol {    list-style-image:none; list-style-position:outside; list-style-type:none; margin:10px 0 0; padding:0}
.easyslidercontrol {list-style:none; padding:0px; margin:0px}
.easyslidercontrol a{    float:left; width:12px !important; height:12px !important; margin:0px 2px; text-decoration:none; text-indent:-9999px; color:#000; font-weight:bold; overflow:hidden;   text-align:left; background:url(../images/common.png) no-repeat -335px 0px}
.easyslidercontrol a:hover, 
.easyslidercontrol a.active{background-position:-351px 0}

.banner-side { float: left }

button.button {  overflow:visible; width:auto; border: 1px solid #f23b26; margin: 0; padding: 0 3px 0 3px; background: #f12811 url(../images/button.gif) repeat-x 0 0; color:#fff; font:bold 12px arial, sans-serif !important;  cursor:pointer; text-align:center; vertical-align:middle;}
button.button:hover  { background-position: 0 -24px; background-color: #fc4a35; }


.grey-box .button,
.cart-table .btn-continue,
.cart-table .btn-update, 
.cart .discount button,
.cart .shipping button,
.block-compare button.button, 
.block-poll button.button,
.block-subscribe .actions button.button,
.block-login .actions button.button ,
.product-view .box-tags .form-add button.button,
.multiple-checkout .title-buttons button.button ,
#multiship-addresses-table tfoot button.button{background-position: 0 -48px; background-color: #c8c8c8; border-color: #c4c4c4; color: #555; }

.grey-box .button:hover,
.cart-table .btn-continue:hover,
.cart-table .btn-update:hover, 
.cart .discount button:hover,
.cart .shipping button:hover,
.block-compare button.button:hover, 
.block-poll button.button:hover,
.block-subscribe .actions button.button:hover,
.block-login .actions button.button:hover,
.product-view .box-tags .form-add button.button:hover,
.multiple-checkout .title-buttons button.button:hover,
#multiship-addresses-table tfoot button.button:hover{ background-position: 0 -72px; background-color: #bebebe; color: #444;   }
	
button.button span { white-space:nowrap; padding:0 5px; display: block; line-height: 21px !important; height: 21px; }

.toolbar .strong, .toolbar .current {font-weight: bold;}
.toolbar {border:0px; background: #fff;}
.toolbar .sorter {border-top:1px solid #E2E2E2;}
.sort-by a, div.limiter a { background:transparent url(../images/common.png) no-repeat scroll -542px -94px; margin:0 4px 0 0; padding-left:7px;text-decoration:none;}
div.pages li { padding:0 2px; }
div.pages li span { font-weight: bold; }
.view-by  div{width:33%; padding:4px 8px;vertical-align:middle; }.list-modes { margin-right: 80px;}
.sort-by, .list-modes { float: left; }
.sort-by a, div.limiter a { margin: 0 4px 0 0; padding-left: 7px; text-decoration: none; background: url(../images/common.png) no-repeat -542px -94px; }
.pager .pages .current, .list-modes a.current, .sort-by a.current, div.limiter a.current { font-weight: bold; color: #2F2F2F}
.sort-by a.first, div.limiter a.first { background: none;  }
.list-modes span.current { opacity: 1 !important; filter: alpha(opacity="100") !important; }
.sorter .sort-by { margin-left:80px; }
.list-modes a, .list-modes span {padding-right: 5px;}
.sort-dir { margin-left: 10px; }
.pager-wrapper { border: 1px solid #e5e6e6; background: #eee url(../images/pager_bg.gif) repeat-x 0 0; }
.sorter .pager {padding-right: 0px;}


.data-table .odd {background: none;}
.data-table .even {background: #F8F7F5;}

.product-essential { background:#F3F3F3}
.product-collateral {background:#EAEAEA none repeat scroll 0 0; padding:25px;}
.product-view { border:0px;}
.h4 {font-weight: bold;}
.box-collateral .h2, .box-collateral .h2{color:#444444; border-bottom:1px solid #B3B3B3; font-size:1.15em; margin-bottom:1em; padding-bottom:1px; line-height:1.25em; font-size:1.05em; font-weight: bold;}
.product-view .product-shop { float:right; width:350px; }
           
button.btn-checkout:hover, button.btn-checkout {background: #F12811; }
button.btn-checkout span {padding: 3px 20px; line-height: normal;}

.cart-collaterals .totals {border: 0px; }
.cart .discount, .cart .shipping { background: #fff; border:1px solid #CEC3B6;}
.cart .crosssell {background:#FAFAEC none repeat scroll 0 0;border:1px solid #CEC3B6;}
.checkout-onepage-index .page-title {display: none;}

.account-login .buttons-set, .account-login .content{background: #F5F5F5; border: 0px;}
.account-login  .content h2 {color:#56544F; }


.block-progress span {font-size: 13px; background: none; padding-left: 0px;}
.block-progress {background: transparent !important; border:0 none;}
.block-progress .block-content {padding: 5px 0px  !important; border: 0px !important;}
.block-progress dt { background:#EEEEEE; color:#999999;  border:1px solid #A3AEB3; margin:3px 0 0 0 !important; }
.block-progress dd { background:#EEEEEE;}
.block-progress dt.complete { color:#999999; background: #EEEEEE;}

.opc .active .step-title .number { background:#271516  !important; }
.opc .active .step-title { background:#EEEEEE  !important; border-color: #E1E9E4;}
.opc .step-title { background:#EEEEEE url(../images/opc_off_head_bg.gif) repeat-x scroll 0 100%; border-color: #E1E9E4;}
.opc .allow .step-title { border-color: #E1E9E4;}
.opc .step  {border-color:#E1E9E4; background:#F9FBFA none repeat scroll 0 0; border-color:#E1E9E4; display:block; }
.opc .active  {background:#F4F4F4 none repeat scroll 0 0; border-color:#E1E9E4;}
.opc .active .step-title h2 {color:#444444;}
.opc .step-title .number {color:#AF4141;}
.opc .active .step-title .number {background:#AF4141 none repeat scroll 0 0; border:1px solid #E1E9E4;color:#FFFFFF;}
.opc .step-title {color:#777777; font-family:Times,Georgia,sans-serif; font-weight: normal;}

.block-layered-nav .boxlist { max-height:224px; padding: 2 0 2px; margin: 0 0 23px; overflow: auto; }
.block-layered-nav dt{ margin:0; color:#2f2f2f; text-transform:uppercase; font-size: 0.9em; }
.block-layered-nav dd a {text-decoration: none;}
.block-layered-nav dd a:hover {color: #FF1000;}
/*.block-layered-nav dd  { background:transparent url(../images/narrow_by_dd_bg.gif) repeat-x scroll 0 100%; }*/
.block-layered-nav .divider  { background:transparent url(../images/narrow_by_dd_bg.gif) repeat-x scroll 0 100%; }
.block-layered-nav dd.last {background: none;} 
.block-layered-nav dd li {font-size: 0.9em;}

.grid-row {clear: both;}


#nav { padding:0; font-family: Arial, Helvetica, sans-serif; font-size:1.1em;
    background: #fff url(../images/nav.gif) repeat-x 0 0; }

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/************ 0 LEVEL  ***************/
#nav li { float:left; }
#nav a { float:left; background: url(../images/nav.gif) repeat-x 0 0; padding: 0px; color:#585858; font-weight:bold; }
#nav a span { padding: 12px 13px 11px 12px; 
    background: url(../images/nav.gif) no-repeat 0 -81px; }
#nav li.first a span { background-image: none; }
#nav li.over a,
#nav a:hover { color:#000; }
#nav li.active a,
#nav li.active a:hover { color:#fff; background: url(../images/nav.gif) repeat-x 0 -40px; }
/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active { background: #e3e3e3; float:none; margin:0; padding-bottom:1px; }
#nav ul li.last { padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0; background-image:none !important; }
#nav ul li a { font-weight:normal !important; }

/************ 2ND LEVEL ************/
#nav ul { position:absolute; border:0 none; width:15em; top:40px; left:-10000px; background: #fff; padding: 4px; }

/* Show menu */
#nav li.over > ul { left:0px; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }

#nav li.over ul li a,
#nav ul li a { background:#eaeaea; }
#nav ul li a:hover { background:#f3f3f3 !important; }
#nav ul li.over > a { background:#f3f3f3 !important; }
#nav ul li a,
#nav ul li a:hover { color:#2f2f2f !important; }
#nav ul span, #nav ul li.last li span { padding:3px 15px 4px 15px; background-image: none !important; }

/************ 3RD+ LEVEL ************/
#nav ul ul { top:5px; }
